html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: auto;background: transparent;
}

html
{
	margin-left: -1px;

}

ol, ul 
{
	list-style: none;
}
blockquote, q 
{
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after 
{
	content: '';
}

:focus 
{
	outline: 0;
}

ins 
{
	text-decoration: none;
}
del 
{
	text-decoration: line-through;
}

table 
{
	border-collapse: collapse;border-spacing: 0;
}

body
{
	top: 0;	bottom: 0;	text-align: center;	width: 100%; min-width: 988px;	background: #0d5735 url("../img/bodyBgv3.png") no-repeat 50% 0;
	font:  normal 0.8em/1.5 Verdana, sans-serif;	
	color:#222;
}

#container
{
	margin: 0 auto;	text-align: left; width:988px; position:relative;
}

* > #container
{
	min-height: 500px;
	height: auto;
}

#logo
{
	width:145px; float:left; margin: 13px 0 30px 35px;
}

#menu
{
	width:966px; float:left;height:30px; margin-left: 11px; background-color:#0D5735; border-top:2px solid #000; border-bottom:10px solid #E0A156;
	display:inline-block; z-index:999;
}
div.menu {
	border-bottom:2px solid #000; height:30px;
}
div.menu ul
{
	width:966px; float:left; margin:3px 0 0 15px;
}
div.menu ul ul {
	display: none;
	float: left;
	position: absolute;
	top: 24px;
	left: 0;
	z-index: 99999;	
	width:215px;
}
div.menu ul li:hover > ul {
	display: block;
}

div.menu ul li
{
	float:left; position:relative;  padding:0 10px 4px 10px;
}

div.menu ul li.separator
{
	margin:0 10px;
}
div.menu ul li a {
	padding-bottom:10px; 
}
div.menu ul li a, ul.sub-menu li a,div.menu ul li.current-menu-item ul.sub-menu a
{
	font-weight:bold;color:#000; text-decoration:none; font-size:1.1em;color:#F8C269;
}

div.menu ul li a:hover, 
div.menu ul li.current-menu-item a,  
div.menu ul li.current-page-ancestor > a, 
div.menu ul li.current-menu-item ul.sub-menu a:hover
{
	/*color:#005735;*/ color:#000;
}

#contextMenu ul li.current_page_ancestor > a {
	color:#000; background: url("../img/contMenuLiSelBg.png") no-repeat;
}

ul.sub-menu
{
	 border:solid 2px #000; border-top:none;background:#005735; position:absolute; top:0px; left:0; z-index:1; 
}

ul.sub-menu li
{
	float:none; padding:2px 10px; width:180px; 
}

#contentContainer
{
	width:988px; float:left;background: url("../img/contBg.png") repeat-y; /*margin: 15px 0 0 -15px;*/ margin:0;
}

#contextLinks
{
	width:260px; float:left;
}

#contextMenu
{
	width:234px; float:left; padding:10px 10px 0 11px; margin:0px 30px 0 17px;background: url("../img/contMenuBg2.png") no-repeat 0 bottom;
	z-index:888;
}

* > #contextMenu
{
	min-height:50px;
	padding-bottom: 10px;
}

#contextMenu ul
{
	width:213px;
}

#contextMenu li
{
	
}

#contextMenu li.current_page_item, #contextMenu li:hover
{
	 color:#005735;
}

#contextMenu li a
{
  height: 23px;background: url("../img/contMenuLiBg.png") no-repeat; margin-bottom:8px; padding: 2px 0 0 30px; 
  width:185px; 	color:#F8C269; text-decoration:none; font-weight:bold; display:block;     
}
#contextMenu li a:hover
{
	color:#000; background: url("../img/contMenuLiSelBg.png") no-repeat;
}
#contextMenu li.current_page_item a
{
	color:#000;  background: url("../img/contMenuLiSelBg.png") no-repeat;
}

.contextInfo
{
	width:195px; float:left; margin:20px 0 0 28px; padding:10px 15px;
	
}


.contextInfoTop
{
	width:232px; float:left; height:9px;
}

.contextInfoContent
{
	width:192px; float:left; background:#fff; padding:10px 20px;
}

.contextInfoBottom
{
	width:232px; float:left; height:9px;
}

#content
{
	width:660px; float:left; padding:30px 0 0 30px;
}

.gallery 
{
	width:200px;float:left; margin:0 20px 20px 0; padding:0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#gallery-,
.gallery-size-thumbnail
{
	width:660px; margin-left:10px;
}

#gallery- .gallery-caption
{
	display:none;
}

#content .gallery img 
{
	border: none;  width: 200px;  height: 133px; margin:10px;
}

table.accomodation td
{
	 padding:10px 25px;
}

#footer
{
	width:948px; float:left; background: url("../img/footerBg.png") no-repeat; height:30px; padding:40px 0 0 40px; font-size:0.85em; color:#ccc;
}

#mapbox { 
    height: 280px; margin-bottom: 15px; margin-left: auto;margin-right: auto;margin-top: 0px;width: 520px;
 }
.languages {
    position:absolute;
    top:10px; right:40px;
}

#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}
	
#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	}	

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}
#easyTooltip{
	background:#f7f5d1;
	padding:2px 5px;
	border:1px solid #333;
	#333;
	}
